*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

body {
  width: 100%;
  height:100vh;
  background-color: rgb(93, 137, 219);
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.card {
  background: rgb(250, 252, 251);
  margin-top: 80px;
  border-radius: 6px;
  box-shadow: 15px 15px 20px rgba(56, 56, 56, .2),
              -15px -15px 20px rgba(56, 56, 56, .2);
}

img {
  border-radius: 6px;
  width: 100%;
  height: 400px;
}

h1 {
  text-align: center;
  color:rgb(245, 1, 1);
  padding: 5px;
}

p {
  text-align: center;
  color:rgb(245, 1, 1);
  padding: 10px;
  margin: 10px;
  font-size: 1.3em;
}
